﻿.testata{
    background-color: #006072;
    /*padding:8rem 10rem;*/
    position:relative;
}

.testata-immagine {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    pointer-events:none;
}
.testata-immagine a {
    display:block;
    height:100%;
}
.testata-immagine img {
    width: 100%;
}
.testata-immagine.active {
    z-index:1;
    pointer-events:auto;
}
.testata-immagine:first-child {
    position:relative;    
}

.testata-navigator {
    display:flex;
    gap:20px;
    margin-top:40px;
    position:absolute;
    bottom:60px;
    left:80px;
    right:80px;
    z-index: 2;
}
.testata-navigator-item-container {
    width:max-content;
    min-width: 25%;
}
.testata-navigator-item {
    background-color:#FFF;
    padding:14px;
    display:flex;
    flex-direction:column;
    border-radius: 10px;
    color: #4A4A4A;
    font-size: 22px;
    font-weight: 500;
    line-height: 110%;
    text-align:center;
    cursor:pointer;
}
.testata-navigator-item.active {
    color: #006072;
}
.testata-navigator-item.active .testata-navigator-item-progress {
    display:block;
}
/*.testata-navigator-item .testata-navigator-item-progress {
    display:none;
}*/
.testata-navigator .prev,
.testata-navigator .next {
    display:none;
}
@media screen and (max-width: 1100.98px) {
    .testata-navigator {
        bottom:23px;
        left:50px;
        right:50px;
        display:block;
        height:85px;
        margin-top:0;
        background-color: #fff;
        border-radius: 10px;
    }
        .testata-navigator .testata-navigator-item-container .testata-navigator-item {
            position:absolute;
            bottom:0;
            width: calc(100% - 100px);
        }
        .testata-navigator .testata-navigator-item-container .testata-navigator-item.active {
            z-index:1;
        }
    .testata-navigator .prev,
    .testata-navigator .next {
        display:block;

        position:absolute;
        left:0;
        top:50%;
        transform:translateY(-50%);
        padding:0 20px;
        z-index: 100;
        cursor:pointer;
    }
    .testata-navigator .next {
        left:auto;
        right:0;
    }
    .testata-navigator-item {
        font-size: 20px;
        padding: 10px 0;
        margin:0 50px;
    }
    .testata-navigator-item .progress {
        margin-top:10px;
    }
}
@media screen and (max-width: 991px) {
    .testata-navigator {
        height:60px;
    }
}
@media screen and (max-width: 768px) {
    .testata-navigator {
        left: 20px;
        right: 20px;
    }
    .testata-navigator-item-title {
        display: none;
    }   
    .testata-navigator {
        height: 40px;
    }
    .testata-navigator-item .progress {
        margin-top: -12px;
    }

}
.progress {
    height:4px;
    margin-top:18px;
    background-color:#C4C4C4;
    border-radius:4px;
    position:relative;
}
.progress-value {
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    background-color:#006072;
}
